BANNER(6)

NAME
banner - print large banner on printer

SYNOPSIS
banner [-w width] message ...

DESCRIPTION
banner prints a large, high quality banner on the standard output. If the message is omitted, it prompts for and reads one line of its standard input. If -w is given, the output is scrunched down from a width of 132 to width, suitable for a narrow terminal.

The output should be printed on paper of the appropriate width, with no breaks between the pages.

BUGS
Several ASCII characters are not defined, notably <, >, [, ], \, ^, _, {, }, |, and ~. Also, the characters ", ', and & are funny looking (but in a useful way.)

The -w option is implemented by skipping some rows and columns. The smaller it gets, the grainier the output. Sometimes it runs letters together.

AUTHOR
Mark Horton